a, .a {
    transition: color .35s ease-out;
    color: $link-color;
}

.btn {
	//background: none;

	&.btn-default {
		&,
		&:visited,
		&:focus {
			border: 1px $secondary solid;
			color: $secondary;
		}

		&:hover,
		&:active {
			background: $secondary;
			color: $white;
		}
	}

	&.btn-primary {
		&,
		&:visited,
		&:focus {
			border: 1px darken($primary, 10) solid;
			color: $white;
		}

		&:hover,
		&:active {
			background: darken($primary, 10);
			border: 1px darken($primary, 10) solid;
		}
	}

	&.btn-light {
		&,
		&:visited,
		&:focus {
			border: 1px $white solid;
			color: $white;
		}

		&:hover,
		&:active {

		}
	}
}

h1, .h1 {
    @include style-tile-element('h1');
}

h2, .h2 {
    @include style-tile-element('h2');
}

h3, .h3 {
    @include style-tile-element('h3');
}

h4, .h4 {
    @include style-tile-element('h4');
}

h5, .h5 {
    @include style-tile-element('h5');
}

h6, .h6 {
    @include style-tile-element('p');
    font-weight: 800;
    margin-bottom: 0;
}

.big-title {
    @include style-tile-element('bigtitle');
}

p, .p {
    @include style-tile-element('p');
}

address, .address {
    @include style-tile-element('p');
}

.lead {
    &, p, li p {
        @include style-tile-element('lead');
    }
}

.text-small {
    &, p, li p {
        @include style-tile-element('text-small');
    }
}

ul, ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.toolbox-content, .list-styled, .wysiwyg {
    ol {
        @include style-tile-element('ol');
    }
}